#container {
  text-align: center;

  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

#container strong {
  font-size: 20px;
  line-height: 26px;
}

#container p {
  font-size: 16px;
  line-height: 22px;

  color: #8c8c8c;

  margin: 0;
}

#container a {
  text-decoration: none;
}


ion-content {
  --background: linear-gradient(rgba(255,255,255,0.8), rgba(255,255,255,0.2)),
  url(/assets/cover1.jpg) no-repeat no-repeat center center / cover fixed;
}


.bg-transparent {
  background-color: rgba(255, 255, 255, 0.8);
}

.bg-red {
  background-color: rgba(255, 0, 0, 0.8);
}

ion-list-header {
  --ion-text-color: #FFFFFF;
}

ion-list {
  --ion-text-color: #000000;
  --ion-item-background: transparent;
}





